Subject: Re: [PATCH net-next 4/6] net: stmmac: rk: use stmmac_set_tx_clk_gmii()

From: "Russell King (Oracle)" <[email-masked]>
Date: Thu, 14 Sep 2023 16:30:11 +0100

On Thu, Sep 14, 2023 at 04:27:19PM +0100, Russell King (Oracle) wrote:
> I won't be doing that, sorry. If that's not acceptable, then I'm
> junking this series.

In fact, no, I'm making that decision now. I have 42 patches. I'm
deleting them all because I just can't be bothered with the hassle
of trying to improve this crappy driver.

Have a good day.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!